Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
43 Views

Conference server runs on Ubutun 12, not Ubuntu 14

Any plan to support Ubuntu 14 LTS?

Tags (2)
0 Kudos
1 Reply
Highlighted
43 Views

Hi Yue,

Currently only 12.04 LTS is supported. We will let you know if MCU host server upgrades.

Thanks.

0 Kudos